
#business-edit legend {
  font-weight:bolder;
}

#breadcrumbs {
  list-style-type:none;
  display:inline-block
}
#breadcrumbs li {
  display:inline-block;
}
#breadcrumbs li a {
  text-decoration:underline;
  color:black;
}
#breadcrumbs li a:hover {
  text-decoration:none;
}

#tags-list {
  list-style-type:none;
  display:inline-block;
}
#tags-list li {
  display:inline-block;
}

#biz-header h1 {
  position:absolute;
  top:0;
  left:0;
  right:0;
  color:white;
  background: rgba(0,0,0,0.6);
  
  padding:8px 0 16px 8px;
  margin:0;
}

#biz-header p {
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  padding: 8px 0 0 0;
  margin:0;
  background: rgba(0,0,0,0.6);
  color:white;
}

#biz-header img {
  width:100%;
  max-height:100%;
  padding:0;
  margin:0;
  display:block;
}

#biz-container {
  display: flex;
  flex-flow: row wrap;
  max-width:60rem;
  min-width:20rem;
}

#biz-header-area {
  width:66%;
  min-width:50%;
}
#biz-header {
  position:relative;
  padding:0;
  margin:0;
}

#biz-sidebar {
  width:31%;
  padding:1%;
  margin-bottom:1em;
}
#biz-sidebar > section {
  min-width:100%;
  display:inline-block;
}

@media all and (max-width: 55rem){
  #biz-sidebar {
    width:100%;
  }
  #biz-sidebar > section {
    min-width:20rem;
  }
  #biz-header-area {
    width: 100%;
  }
}
@media all and (max-width:40rem){
  #biz-sidebar > section {
    width:100%;
  }
}



.photo_rolodex {
  position:relative;
  background:black;
  
  color:white;
}
.photo_rolodex wrapper {
  width:auto;
  display:block;
}
.photo_rolodex img {
  max-height:100%;
  min-height:10rem;
  max-width:60rem;
  min-width:10rem;
  max-height:30rem;
  display:block;
}
.photo_rolodex .hidden {
  display:none;
}
.photo_rolodex .jsclass-left-arrow {
  position:absolute;
  left:0;
  height:100%;
  vertical-align:middle;
  text-align:center;
  width:4rem;
  background:rgba(0,0,0,0.6);
  display:flex;
  justify-content:center;
  align-content:center;
  align-items:center;
  font-size: 2.5rem;
  font-weight:bolder;
  cursor:pointer;
  opacity:0.0;
}
.photo_rolodex .jsclass-right-arrow {
  position:absolute;
  right:0;
  top:0;
  height:100%;
  vertical-align:middle;
  text-align:center;
  width:4rem;
  background:rgba(0,0,0,0.6);
  display:flex;
  justify-content:center;
  align-content:center;
  align-items:center;
  font-size:2.5rem;
  font-weight:bolder;
  cursor:pointer;
  opacity:0.0;
}
.photo_rolodex .title {
  position:absolute;
  top:0;
  left:0;
  right:0;
  padding-left:4rem;
  background:rgba(0,0,0,0.6  );
}
.photo_rolodex:hover .jsclass-right-arrow, .photo_rolodex:hover .jsclass-left-arrow {
    opacity:1.0;
}
.photo_rolodex:hover .title {
  left:4rem;
  right:4rem;
  padding-left:0;
}
html, body {
  margin:0;
  padding:0;
  width:100%;
}
body {
  background: #E2E2E2;
  margin:0;
  padding:0;
  display:flex;
  flex-direction:column;
  width:100%;
  
}

img,div,span,b {
  max-width:100%;
}

.link_button {
  text-decoration:none;
  color:black;
  font-weight: bold;
  border-radius: 1em;
  padding:.5em;
  background:#ad1f3c;
  display:inline-block;
}
.link_button:hover {
  color:white;
}

.tag {
  text-decoration:none;
  color:black;
  background:lightgray;
  border-radius: 1em;
  padding:.5em;
  cursor:pointer;
}

.tag:hover {
  color:white;
  background:darkgray;
}
#header {
  padding:0 8px 0 8px;
  background:#ad1f3c;
  color:white;
  min-height:50px;
  vertical-align:middle;
  line-height:50px;
  display:flex;
  justify-content:start;
  align-items:center;
  align-content:center;
  flex-wrap:wrap;
  border-bottom: 1px solid black;
}

#headerTitleContainer{
  min-width:25%;
  display:inline-block;
}

#header_title {
  font-size: 2em;
  color:black;
  font-weight:bolder;
  text-decoration:none;
  vertical-align:middle;
  display:inline-block;
/*   text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; */
}

#header_quote {
  font-size: 1.3em;
  display:inline-block;
  line-height:normal;
  vertical-align:middle;
}


#navigation {
  justify-self:center;
  padding:0;
  margin:0;
  justify-content:center;
  display:inline-block;
}
#nav-list {
  border-collapse:collapse;
  border-right:none;
  list-style-type:none;
  margin: 0;
  padding:0;
}

#nav-list li {
  display:inline-block;
  position:relative;
}
#nav-list li a {
  text-decoration:none;
  color:white;
  font-size:1.4em;
  font-weight:500;
  font-family: "Times New Roman", Times, sans-serif, serif;
}

#nav-list li a:hover {
  cursor:hand;
  text-decoration:underline;
}

#nav-list > li {
  
  padding: 0 8px 0 8px;
  margin: 4px;
}

#nav-list > li:last-child {
  border-right:none;
}

/* #nav-list li:hover ul#nav-sublist {
  display:block;
} */

#nav-sublist {
  display:none;
  position:absolute;
}main {
  min-height:calc(100vh - 259px);
  margin:0;
  align-self:center;
  min-width:40%;
  background:#FEFEFE;
  width:100%;
}

#content_area {
  min-height:50%;
  min-width:40%;
  background:#FFFFFF;
  padding:4px;
  max-width:60rem;
  margin-left:auto;
  margin-right:auto;
}
#footer {
  display:flex;
  justify-content:center;
  align-items:center;
  background:#747474;
  min-height:192px;
  padding: 0 0 8px 0;
  margin:0;
  flex-direction:column;
  border-top: 1px solid black;
}

#footer h4 {
}

#footer_container {
  display:flex;
  flex-direction:row;
  justify-content:space-between;
}

#footer_container > div {
  flex-grow: 1;
  margin:0 16px 0 16px;
}

#footer ul {
  list-style-type:none;
  padding-left:8px;
  margin-top:0;
  padding-top:0;
  color:black;
}
#footer ul a {
  color:lightgray;
  text-decoration: none;
}
